App\Soap\dealerbuilt\src\DealerBuiltSoapEnvelopeBodyPullPartsInvoiceByNumber:
  xml_root_name: Body
  #  xml_root_namespace: 'http://schemas.xmlsoap.org/soap/envelope/'
  properties:
    pullPartsInvoiceByNumberResponse:
      expose: true
      access_type: public_method
      serialized_name: PullPartsInvoiceByNumberResponse
      xml_element:
        namespace: 'http://cdx.dealerbuilt.com/Api/0.99/'
      accessor:
        getter: getPullPartsInvoiceByNumberResponse
        setter: setPullPartsInvoiceByNumberResponse
      type: App\Soap\dealerbuilt\src\PullPartsInvoiceByNumberResponse
      xml_list:
        inline: false
        entry_name: PullPartsInvoiceByNumberResult
        skip_when_empty: true
        namespace: 'http://cdx.dealerbuilt.com/Api/0.99/'
